/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
 
 /**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
 
/**
 * NEW Bootstrap Theme
 * your custom CSS modifications here.
 */
 
 /* Gigaton CO2 2025 */
 
 /**
 * Basic Page Setup Styling
 * 
 */
 
 
 
.contextual-region {
	position: inherit;
}
  
 #auth_box input[type="text"],
 #auth_box input[type="password"] {
 	width: 100%
 }
 
 .author {
 	 display: none
 }
 
 

 
 .col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9  {


 	 padding-left: 0;
 	 padding-right: 0

 }
 
.row {

	 margin-right: 0%;
	 margin-left: 0%;
	 padding-left: 0%;
	 padding-right: 0%;


}

.region-header {

}

.region-content {
	 background-color: #fff;
	padding: 0px 0px 0px 0px;
}

 body {
 	margin-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 }
 
 .page-header {
 	border-bottom-width: 0px
 }
 
 .container-fluid {
 	 padding-left: 0px;
 	 padding-right: 0px;
 	 margin: 0px
 }
 
.region-content {
clear: both;
}

#navbar {
	display: none;
}
 
 /* Alerts */
 
 .alert-success {
 	background-color: #89949b;
 	border: none;
 	color: #fff;
 	margin: 30px 5% 30px 5%;
 }
 
 /* Menu */
 
 
 #superfish-main {
 color: #fff;
 	font-family: interstate, sans-serif;
font-weight: 300;
font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  position: absolute;
  right: 4%;
  top: 114px;
  text-transform: uppercase;

 }
 
ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li.sfHover,
ul.sf-menu.sf-style-default a.is-active,
ul.sf-menu.sf-style-default a:focus,
ul.sf-menu.sf-style-default a:hover,
ul.sf-menu.sf-style-default span.nolink:hover  {
 background-color: transparent;
 color: #63e079
 }
 
 ul.sf-menu.sf-style-default li,
 ul.sf-menu.sf-style-default.sf-navbar {
 	background-color: transparent;
 }
 

 
 .sf-depth-2,
 .sf-depth-3 {
 	background-color: rgba(28, 45, 90, 0.6);
 	max-width: 245px;
 

 }
 
 
 ul.sf-menu.menu li a:link,
 ul.sf-menu.menu li a:visited {
 	color: #fff;
 	
 }
 
 ul.sf-menu.menu li a:hover {
 	color: #63e079;
 	text-decoration: none;
 	background-color: rgba(48, 76, 127, 0.9);
 }
 
 ul.sf-menu a,
 ul.sf-menu span.nolink {
  display: block;
  padding: 1em 1em;
  position: relative;
}

 ul.sf-menu .sf-with-ul {
  padding-right: 2.1em;
}

 .sf-sub-indicator {
  font-size: .7em;
}

ul.sf-menu.sf-horizontal.sf-shadow ul, ul.sf-menu.sf-vertical.sf-shadow ul, ul.sf-menu.sf-navbar.sf-shadow ul ul {
  -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
}

.sf-depth-1.menuparent.nolink.sf-with-ul {
	color: #fff;
}
 
 /* Email Header */
 
 #block-alock-bespoke-design-contactheader {
 	background-color: #21345a;
 	clear: both;
 	color: #fff;
 	font-family: "interstate", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	text-align: right;
 	padding: 10px 5%;
 }
 
 .email-header {
 background-image: url(../../../sites/gigaton/files/email-icon.png);
 background-repeat: no-repeat;
 background-position: left;
 display: inline-block;
 	padding: 0 0 0 40px;
 	
 }
 
 .email-header a:link,
 .email-header a:visited {
 	color: #fff;
 }
 
  .email-header a:hover {
 	color: #0ed860;
 	text-decoration: none;
 }
 
 /* Logo Banner */
 
 #block-alock-bespoke-design-logo {
 	background-color: rgba(48, 76, 127, 0.9);
 	padding: 56px 5% 46px 5%;
 	position: relative;
  z-index: 300;
  box-shadow: 0px 7px 9px 0px rgba(0,0,0,0.70);
 }
 
 .logo {
 	
 }
 
 .logo img {
 	max-width: 290px;
 	height: auto;
 }
 
 /* Home Banner, Basic and Technology */
 
 #block-views-block-home-banner-block-1,
 #block-alock-bespoke-design-views-block-technology-banners-block-1,
 #block-alock-bespoke-design-views-block-basic-banner-block-1,
 #block-alock-bespoke-design-views-block-application-banners-block-1 {
 	position: relative;
 	margin: -156px 0 0 0;
 }
 
 .home-banner img,
 .technology-banner img {
 	width: 100%;
 	height: auto;
 }
 
 .home-banner-logo img {
 	max-width: 160px;
 	height: auto;
 }
 
 .banner-text-wrapper {
 	float: left;
 	margin: -39% 0 0 5%;
 	position: relative
 }
 
 .home-banner-title {
 	color: #283e6a;
 	font-family: "interstate-condensed", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 52px;
line-height: 62px;
margin: 30px 0 32px 0;
 	
 }
 
 .home-banner-subtitle {
 	color: #283e6a;
 	font-family: "interstate-condensed", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 22px;
 }
 
 .tech-caption-wrapper {
 background-color: rgba(255, 255, 255, 0.7);
 	color: #2a477d;
 	font-family: "interstate-condensed", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 34px;
 	position: absolute;
 	padding: 35px 0px 30px 0px;
 	bottom: 0px;
 	text-align: center;
 	width: 100%;
 }
 
 /* Home Body Content */
 
 #block-views-block-home-body-block-1,
 #block-alock-bespoke-design-views-block-basic-body-block-1 {
	background-color: #36558f;
	background-image: url(../../../sites/gigaton/files/para-background.png);
	background-repeat: no-repeat;
	background-position: 5% 40px;
	background-size: 220px;
 	color: #fff;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
 	padding: 90px 15% 90px 15%;
 }
 
 #block-views-block-home-body-block-1 h1,
 #block-alock-bespoke-design-views-block-basic-body-block-1 h1 {
 
 	color: #fff;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 36px;
  text-align: left;
  margin: 0px 0px 40px 0px;
 }
 
  #block-views-block-home-body-block-1 h2,
 #block-alock-bespoke-design-views-block-basic-body-block-1 h2 {
 
 	color: #fff;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 19px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
 }
 
 /* Our Solutions Block and ABout Page */
 
 #block-views-block-our-solutions-block-1,
 #block-solutions-block-2-about-page {
 	padding: 60px 5%;
 	text-align: center;
 }

 #block-views-block-our-solutions-block-1 .views-row,
 #block-solutions-block-2-about-page .views-row {
 	display: inline-block;
 	width: 27%;
 	margin: 0 2%;
 	vertical-align: top;

 	
 }
 
.technologies-wrapper {

 	text-align: center;
 }
 
 .our-tech-body {
 	color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  margin: 10px 0 40px 0;
 }
 
 
 .technologies-wrapper h2 {
 	color: #283e6a;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 27px;
 }
 
 .solutions-label {
 	color: #283e6a;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 21px;
  margin: 15px 0px 10px 0px
 }
 
 .focus-body {
 	color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  min-height: 75px;
 }
 
 .solutions-icon {
 	width: 100%;
 	text-align: center;
 	float: left;
 	margin: 0 0 20px 0;
 }
 
 .solutions-icon img {
 	width: 100%;
 	height: auto;
 	max-width: 116px;
 	margin: -13px auto;
 }
 
 .solutions-wrapper {
 	background-color: #dddddd;
 	border-radius: 8px;
 	padding: 0 20px 20px 20px;
 	 	-webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
  	-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
  	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
 }
 
 .solutions-title {
 	clear: both;
 	color: #283e6a;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 27px;
 	margin: 20px 0 5px 0;
 }
 
  .solutions-sub-total {
 	clear: both;
 	color: #283e6a;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
 	margin: 0px 0 20px 0;
 }
 
 .solutions-body {
 	color: #403e3e;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	min-height: 100px;
 	
 }
 
 .development-stage {
 	color: #403e3e;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
 }
 
 .solutions-link {
 	background-color: #2ada71;
 	border-color: #fff;
 	border-style: solid;
 	border-width: 1px;
 	color: #fff;
 	font-family: "interstate-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	margin: 30px 0 0 0;
 	text-transform: uppercase;
 }
 
 .solutions-link a:link,
 .solutions-link a:visited {
 	color: #fff;
 	text-decoration: none;
 }
 
 .solutions-link a:hover {
 	color: #283e6a;
 }
 
 /* Why Gigaton */
 
 #block-alock-bespoke-design-whygigaton {

 	background-image: url(../../../sites/gigaton/files/why-gigaton-backdrop.jpg);
 	background-repeat: no-repeat;
 	background-size: cover;
 	padding: 30% 20% 80px 20%;
 }
 
.why-gigaton-wrapper {
 	 background-color: rgba(41, 218, 113, 0.9);
 	 color: #fff;
 	 text-align: center;
 	 padding: 30px;
 }
 
 .why-gigaton-title {
 	color: #fff;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  text-transform: uppercase;
  margin: 0 0 15px 0;
 }
 
 .why-gigaton-body {
 	color: #fff;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
 }
 
 /* Technology Pages */
 
 #block-alock-bespoke-design-views-block-overview-block-1 {
 	background-color: #eaeaea;
 	padding: 80px 5%;
 }
 
  #block-alock-bespoke-design-views-block-overview-block-1 h1 {
  color: #2a477d;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 36px;
  text-align: left;
  margin: 0px 0px 40px 0px;
  }
  
  #block-alock-bespoke-design-views-block-overview-block-1 h2 {
  	color: #283e6a;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  text-transform: uppercase;
  margin: 0 0 15px 0;
  }
 
.overview-body-wrapper {
 	float: right;
 	width: 80%
 }
 
 .technology-icon {
 	width: 18%;
 }
 
  .technology-icon img {
 	max-width: 165px;
 	width: 100%;
 	height: auto;
 }
 
 .overview-title {
 color: #2d4b7a;
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  text-transform: uppercase;
  margin: 5% 0 15px 0;
 }
 
 .overview-body {
 color: #4c4b4b;
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
 }
 
 /* Technology and Basic Blocks*/
 
 #block-views-block-technology-block-1 {
 	background-image: url(../../../sites/gigaton/files/tech-block-background-01.jpg);
 	background-size: cover;
 	background-repeat: no-repeat;
 }
 
 #block-technology-blocks-block-2 {
 	background-image: url(../../../sites/gigaton/files/tech-block-background-02.jpg);
 	background-size: cover;
 	background-repeat: no-repeat;
 }
 
  #block-technology-blocks-battery-block-1 {
 	background-image: url(../../../sites/gigaton/files/tech-block-background-03.jpg);
 	background-size: cover;
 	background-repeat: no-repeat;
 }
 
   #block-alock-bespoke-design-views-block-basic-blocks-block-1 {
 	background-image: url(../../../sites/gigaton/files/tech-block-background-03.jpg);
 	background-size: cover;
 	background-repeat: no-repeat;
 	margin: 20px 0 0px 0;
 }
 
 .tech-block-1 {
 	background-color: rgba(39, 61, 103, 0.9);
 	color: #fff;
 	padding: 6% 5% 82px 5%;
 	width: 50%
 }
 
 .tech-block-2 {
 	background-color: rgba(11, 198, 87, 0.9);
 	color: #fff;
 	padding: 6% 5% 82px 5%;
 	width: 50%;
 	float: right;
 }
 
 .block-title {
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  margin: 0 0 15px 0;
  text-transform: uppercase;
 }
 
 .block-body {
 color: #fff;
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  min-height: 180px;
 }
 
 #block-alock-bespoke-design-whywestartedgigaton {
 background-color: #e9e9e9;
 	background-image: url(../../../sites/gigaton/files/para-background-2.png);
  background-repeat: no-repeat;
  background-position: 5% 40px;
  background-size: 220px;
  color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  padding: 90px 15% 90px 15%;
 }
 
 /* Key Benefits */
 
 #block-views-block-key-features-block-1,
 #block-alock-bespoke-design-views-block-challenges-goals-block-1 {

 	margin: 70px 5%;
 }
 
 #block-views-block-key-features-block-1 .view-header,
 #block-alock-bespoke-design-views-block-challenges-goals-block-1 .view-header {
 	color: #2a477d;
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 36px;
 	text-align: center;
 }
 
  #block-views-block-key-features-block-1 .views-row,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 .views-row {
	background-color: #dddddd;
	background-image: url(../../../sites/gigaton/files/table-logo-icon.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 200px;
  	border-color: #63e079;
  	border-style: solid;
  	border-width: 0 0 6px 0;
  	webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
  	color: #264174;
  	margin: 30px 0 0 0;
  	padding: 60px;
  	
  }
  
  #block-views-block-key-features-block-1 table,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 table {
  	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  width: 70%;
  }
  
  #block-views-block-key-features-block-1 tr,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 tr {
  	border-color: #c5c5c5;
  	border-style: solid;
  	border-width: 0 0 1px 0;
  	line-height: 50px;

  }
  
 #block-views-block-key-features-block-1 td:first-child,
 #block-alock-bespoke-design-views-block-challenges-goals-block-1 td:first-child {
  border-color: #c5c5c5;
  	border-style: solid;
  	border-width: 0 1px 0 0;
  }
  
   #block-views-block-key-features-block-1 td:nth-child(2),
   #block-views-block-key-features-block-1 th:nth-child(2),
   #block-alock-bespoke-design-views-block-challenges-goals-block-1 td:nth-child(2),
   #block-alock-bespoke-design-views-block-challenges-goals-block-1 th:nth-child(2) {

  	text-indent: 5%;
  }
  
  #block-views-block-key-features-block-1 th,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 th {
  	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 76px;
  }
  
  /* Current Development */
  
  #block-current-development-block-1 {
  	background-color: rgb(233, 233, 233);
  background-image: url("../../../sites/gigaton/files/para-background-2.png");
  background-repeat: no-repeat;
  background-position: 5% 40px;
  background-size: 220px;
  color: rgb(64, 62, 62);
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  padding: 90px 15%;
  }
  
    #block-current-development-block-1 h2 {
font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  margin: 0 0 15px 0;
  text-transform: uppercase;
  }
  
  
  .current-development {
  	color: #4c4b4b;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  }
  

  
  /* Why it Matters */
  
  #block-why-it-matters-block-1 {
  	padding: 10px 5% 60px 5%;
  }
  
  .why-it-matters {
  	color: #4c4b4b;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  }
  
  
  /* Application Pages */
  
   #block-alock-bespoke-design-views-block-application-body-block-1 {
 	background-color: #304c7f;
 	color: #fff;
 	padding: 80px 5%;
 }
  
  #block-alock-bespoke-design-views-block-application-body-block-1 h1 {

  font-family: "interstate-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 19px;
  text-transform: uppercase;
  margin: 5% 0px 15px;
  }
  
  .application-body {

  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  }
  
 #block-alock-bespoke-design-views-block-application-paragraphs-block-1 ul li::marker {
  	color: #63e079;
  	font-size: 21px;
  }
  
  
  #block-alock-bespoke-design-views-block-application-paragraphs-block-1 {
  	padding: 0 0 0 0;
  }
  
  .para-title {
  border-color: #63e079;
  border-style: solid;
  border-width: 0 0 3px 0; 
  display: inline-block;
  color: #2d4b7a;
  	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
  margin: 0 0 20px 0;
  padding: 0 0 15px 0;
  }
  
  #block-alock-bespoke-design-views-block-application-paragraphs-block-1 .views-row {
  	margin: 0 0 0px 0;
  	
  }
  
  .para-body {
  	color: rgb(76, 75, 75);
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 25px;
  width: 90%;
  }
  
  .app-para-1,
  .app-para-3,
  .app-para-5,
  .app-para-7 {

  	padding: 60px 30% 60px 5%;
  }
  
  .app-para-2,
  .app-para-4,
  .app-para-6,
  .app-para-8 {
  	background-color: #f5f5f5;
  background-image: url(../../../sites/gigaton/files/table-logo-icon.png);
  background-position: 5% 50%;
  background-repeat: no-repeat;
  background-size: 200px;
  padding: 60px 5% 60px 30%;
  box-shadow: 0px 0px 9px 0px rgba(167, 167, 168, 0.7);
  }
  
 #block-alock-bespoke-design-views-block-application-body-block-1 .technology-icon img {
  max-width: 135px;
  width: 100%;
  height: auto;
}




/* Contact Page */

#block-alock-bespoke-design-views-block-contact-page-block-1 {
	background-color: #36558f;
  background-image: url(../../../sites/gigaton/files/para-background.png);
  background-repeat: no-repeat;
  background-position: 5% 40px;
  background-size: 220px;
  color: #fff;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  padding: 90px 10% 90px 10%;
}

#block-alock-bespoke-design-views-block-contact-page-block-1 h3 {
	color: #63e079;
}

#block-alock-bespoke-design-views-block-contact-form-block-1 {
	background-color: #dddddd;
	padding: 80px 15% 80px 15%;
}

.form-item-first-name,
.form-item-email {
	float: left;
	width: 47%;
	margin: 0 0 40px 0;
}

.form-item-last-name,
.form-item-telephone {
	float: right;
	width: 47%;
	margin: 0 0 40px 0;
}

/* News Overview */

#block-alock-bespoke-design-views-block-news-overview-block-1 {
	padding: 60px 10% 60px 10%;
}

#block-alock-bespoke-design-views-block-news-overview-block-1 .views-row {
	background-color: #dddddd;
  border-color: #63e079;
  border-style: solid;
  border-width: 0 0 5px 0;
	display: inline-block;
	margin: 0 2% 0 2%;
	width: 29%;
	vertical-align: top;
	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.40);
}

.news-title {
color: #304c7f;
	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  min-height: 90px;
}

.news-title a:link,
.news-title a:visited {
	color: #304c7f
}

.news-title a:hover {
	color: #304c7f
}

.news-summary {
	color: #4c4b4b;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  min-height: 130px;
}

.news-summary-wrapper {
	padding: 15px;
}

.news-summary-image {
	width: 100%
}

.news-summary-image img {
	width: 100%;
	height: auto;
}

/* News Main */

#block-views-block-news-main-page-block-1 {
	background-color: #36558f;
	background-image: url(../../../sites/gigaton/files/para-background.png);
  background-repeat: no-repeat;
  background-position: 5% 50%;
  background-size: 220px;
}

#block-views-block-news-main-page-block-1 h1 {
	color: #fff;
	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 32px;

}

.main-news-image {
	width: 45%;
	float: right;
	max-width: 400px;
	
}

.main-news-image img {
	width: 100%;
	height: auto;

}

.news-inline {
	display: inline-block
}
 
.news-title-wrapper {
	width: 55%;
  padding: 11% 5% 0 10%;
}

#block-views-block-news-main-body-block-1 {
	padding: 85px 10%;
	color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}
 
 
 /* Footer */
 
 #block-alock-bespoke-design-footerblock,
 #block-alock-bespoke-design-industrialfooterblock {
 	background-color: #253a63;
 	background-image: url(../../../sites/gigaton/files/footer-background-logo.png);
 background-repeat: no-repeat;
 background-position: 50% 97%;
 	color: #fff;
 	padding: 100px 5% 160px 5%;
 	text-align: center;
 }
 
 #block-alock-bespoke-design-footerblock a:link,
 #block-alock-bespoke-design-footerblock a:visited,
 #block-alock-bespoke-design-industrialfooterblock a:link,
 #block-alock-bespoke-design-industrialfooterblock a:visited {
 	color: #fff
 }
 
  #block-alock-bespoke-design-footerblock a:hover,
  #block-alock-bespoke-design-industrialfooterblock a:hover {
 	color: #63e079;
 	text-decoration: none;
 }
 
 #block-alock-bespoke-design-footerblock .footer-logo img {
 	max-width: 290px;
 	height: auto;
 	margin: 0 0 90px 0;
 }
 
 #block-alock-bespoke-design-industrialfooterblock .footer-logo img {
 	max-width: 350px;
 	height: auto;
 	margin: 0 0 70px 0;
 }
 
 .footer-address {
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 17px;
  text-transform: uppercase;
  margin: 0 0 70px 0;
 }
 
 .footer-copyright {
 
 	font-family: "interstate-condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  text-transform: uppercase;
 }
 
 .footer {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: none;
}


 /* Reponsive Menus MM */
 

@media (max-width: 1270px) {

#block-alock-bespoke-design-mainnavigation {
	display: none;
}

#block-alock-bespoke-design-responsivemenumobileicon {
position: absolute;
    right: 2.9%;
    top: 115px;
    display: block;
    width: 125px;
    text-align: right;
z-index: 900
  
}



#block-alock-bespoke-design-responsivemenumobileicon .label {
	color: #fff;
	font-family: interstate-condensed, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 1px;
}

.responsive-menu-toggle-icon::before,
.responsive-menu-toggle-icon::after,
.responsive-menu-toggle-icon span.icon {
  background: #63e079;

}

.mm-menu--theme-light {
  --mm-color-background: #11204d;
  --mm-color-border: rgb(255 255 255 / 0.2);
  --mm-color-icon: rgb(99 224 121 / 0.9);
  --mm-color-text: rgb(255 255 255 / 1);
  --mm-color-text-dimmed: rgb(0 0 0 / 0.4);
  --mm-color-background-highlight: rgb(0 0 0 / 0.05);
  --mm-color-background-emphasis: rgb(255 255 255 / 0.75);
  --mm-color-focusring: #06c;
 font-family: interstate-condensed, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.mm-navbar {
	color: #63e079;
}


.mm-menu a:hover {
	color: #fff;
}

.mm-menu li:hover {
	background-color: #1c347b;
	
}

.mm-menu a.is-active {
	color: #fff;
}

.mm-navbar__title {
	font-family: interstate-condensed, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
}

:root {
  --mm-size: 80%;
  --mm-min-size: 300px;
  --mm-max-size: 300px
  }

}


/* Mobile Scaling */


@media (max-width: 1270px) {

#block-views-block-our-solutions-block-1 .views-row,
#block-solutions-block-2-about-page .views-row {
  display: inline-block;
  width: 30%;
  margin: 0 1%;
  vertical-align: top;
}

.solutions-title {

}

#block-alock-bespoke-design-whygigaton {

  padding: 30% 10% 80px 10%;
}

.home-banner-title {
 
  font-size: 44px;
  line-height: 48px;
  margin: 30px 0 12px 0;
}

.home-banner-logo img {
  max-width: 110px;
  height: auto;
}

.banner-text-wrapper {
  float: left;
  margin: -38% 0 0 5%;
  position: relative;
}

#block-views-block-key-features-block-1 table,
#block-alock-bespoke-design-views-block-challenges-goals-block-1 table {

  width: 100%;
}



.overview-body-wrapper {
  float: right;
  width: 70%;
  margin-top: 25px;
}

.app-para-1,
.app-para-3,
.app-para-5,
.app-para-7 {
  padding: 60px 5% 60px 5%;
}

.app-para-2,
.app-para-4,
.app-para-6,
.app-para-8 {

  padding: 60px 5% 60px 5%;

}

#block-alock-bespoke-design-views-block-news-overview-block-1 .views-row {

  margin: 0 2% 40px 2%;
  width: 45%;

}

}


/* Mobile 720px */

@media (max-width: 720px) {

.home-banner-logo img {
    max-width: 90px;
    height: auto;
  }
  
   .home-banner-title {
    font-size: 38px;
    line-height: 42px;
    margin: 20px 0 4px 0;
  }
  
  .home-banner-subtitle {
  color: #283e6a;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
}

 .banner-text-wrapper {
    float: left;
    margin: -35% 0 0 5%;
    position: relative;
  }
  
  .solutions-body {
  color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  min-height: 160px;
}

.tech-caption-wrapper {

  font-size: 28px;
  padding: 15px 0px 10px 0px;

}

  #block-views-block-our-solutions-block-1 .views-row,
  #block-solutions-block-2-about-page .views-row {

    width: 100%;
    margin: 0 0 40px 0;

  }

.solutions-title {
    min-height: 40px;
  }
  
  .focus-body {

  min-height: 35px;
}

  .solutions-body {

    min-height: 60px;
  }
  
  #block-views-block-key-features-block-1 .views-row,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 .views-row {

  padding: 20px;
}

#block-views-block-key-features-block-1 table,
#block-alock-bespoke-design-views-block-challenges-goals-block-1 table {

  font-size: 17px;
  width: 100%;
}

#block-views-block-key-features-block-1 th,
#block-alock-bespoke-design-views-block-challenges-goals-block-1 th {
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  line-height: 56px;
}
  


}

/* Mobile 480px */

@media (max-width: 480px) {

#block-alock-bespoke-design-logo {
padding: 26px 5% 16px 5%;

}

#block-alock-bespoke-design-contactheader {
	z-index: 500;
	position: relative
}

.logo img {
  max-width: 175px;
  height: auto;
}

  #block-alock-bespoke-design-responsivemenumobileicon {

    right: 0%;
    top: 115px;

  }

  #block-alock-bespoke-design-responsivemenumobileicon {

    top: 72px;

  }
  
  #block-views-block-home-banner-block-1,
  #block-alock-bespoke-design-views-block-technology-banners-block-1,
  #block-alock-bespoke-design-views-block-basic-banner-block-1,
  #block-alock-bespoke-design-views-block-application-banners-block-1 {

  margin: 0px 0 0 0;
}

#block-alock-bespoke-design-contactheader {
  font-size: 16px;

}
.home-banner-logo {
  display: none;
}

#block-views-block-home-body-block-1,
#block-alock-bespoke-design-views-block-basic-body-block-1 {

  padding: 60px 5% 60px 5%;
}

.solutions-icon img {
  max-width: 90px;

}

.footer-logo img {
  max-width: 220px;
  height: auto;
  margin: 0 0 40px 0;
}

.footer-address {

  font-size: 13px;
  margin: 0 0 40px 0;
}

.footer-copyright {
  font-family: "interstate-condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 15px;
  text-transform: uppercase;
}

#block-alock-bespoke-design-footerblock {
  
  padding: 50px 5% 150px 5%;
  
}

 .banner-text-wrapper {
    margin: -46% 0 0 5%;

  }
  
   .home-banner-title {
    font-size: 32px;
    line-height: 38px;
   
  }
  
  .tech-block-1 {
  background-color: rgba(39, 61, 103, 0.9);
  color: #fff;
  padding: 12% 5% 52px 5%;
  width: 100%;
}

.tech-block-2 {
  background-color: rgba(11, 198, 87, 0.9);
  color: #fff;
  padding: 12% 5%52px 5%;
  width: 100%;
  float: none;
}
#block-alock-bespoke-design-views-block-overview-block-1 {

  padding: 40px 5%;
}

.overview-body-wrapper {
    float: none;
    width: 100%;
    margin-top: 0px;
  }
  
  .technology-icon {
  width: 18%;
  margin: 40px auto;
}

  #block-views-block-key-features-block-1 table,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 table {
    font-size: 17px;
    width: 240%;
  }

.key-features > table,
.challenges-goals > table {
	width: 100%;
  border-collapse: collapse;
  -webkit-overflow-scrolling: touch;
}

.key-features,
.challenges-goals {
	overflow-x:auto;
}

  #block-views-block-key-features-block-1 th,
  #block-alock-bespoke-design-views-block-challenges-goals-block-1 th {

    font-size: 23px;

  }
  
#block-alock-bespoke-design-views-block-news-overview-block-1 .views-row {
    margin: 0 1% 40px 1%;
    width: 100%;
  }
  
  .news-title {

  min-height: 50px;
}

.form-item-first-name, .form-item-email,
 .form-item-last-name, .form-item-telephone {
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
}

}

/* Videos */

#block-views-block-video-block-1 {
	width: 100%;
}

#block-views-block-video-block-1 video {
	width: 100%;
	height: auto;
}

/* Privacy Policy */

#block-views-block-policy-page-block-1 {
	padding: 30px 10% 80px 10%;
}

#block-views-block-policy-page-block-1 p {
	color: #403e3e;
  font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;

}

#block-views-block-policy-page-block-1 h1 {
color: #304c7f;
	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 36px;
  text-align: left;
  margin: 0px 0px 10px 0px;
}

#block-views-block-policy-page-block-1 h2 {
color: #304c7f;
	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
  line-height: 36px;
  text-align: left;
  margin: 20px 0px 0px 0px;
}

#block-views-block-policy-page-block-1 h3 {
color: #304c7f;
	font-family: "interstate-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  line-height: 36px;
  text-align: left;
  margin: 20px 0px 0px 0px;
}

/* Edit buttons */

#block-alock-bespoke-design-edithomeblocks,
#block-alock-bespoke-design-editwhygigaton {
	text-align: center;
	padding: 0px 0px 30px 0px
}

.edit-button {
	background-color: #2ada71;
	background-image: url(../../../sites/gigaton/files/edit-icon.png);
	background-repeat: no-repeat;
	background-position: 8px 4px;
	border-radius: 12px;
	color: #fff;
	font-family: interstate-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
	padding: 6px 15px 6px 38px;
	text-transform: uppercase;
}

.edit-button:hover {
	background-color: #003a5c;
	color: #fff;
	text-decoration: none;
}